{% extends 'base.html' %}

{% block section %}
        <head>
            <title>ROT13</title>
        </head>
   <body>
    <h2>Enter some text to ROT13:</h2>
    <form method="post">
        {% csrf_token %}
      <textarea name="text"
                style="height: 100px; width: 400px;">{{text}}</textarea>
      <br>
      <input type="submit">
    </form>
  </body>
{% endblock %}